import { baseRequest } from '@/utils/request'

const request = (url, ...arg) => baseRequest(`/feed/feedinglist` + url, ...arg)

export default {
	getPigData(data) {
		return request('/listFat', data, 'post')
	},
	getPigPage(data) {
		return request('/fatPage', data, 'post')
	},
	getPigChart(data) {
		return request('/listDetail', data, 'post')
	}
}
